Subject: [lemonade] MMS Mapping Document Review

From: "Vaudreuil, Greg M (Greg)" <[email-masked]>
Date: Mon, 25 Oct 2004 16:58:23 -0500

I reviewed your latest version -01 and have the following questions/comments.

Page 4: claims all functions are supported except reverse charging.  I don't see any mention of a forward-lock DRM indication.  This needs to be added to this list of exclusions.

Page 9:  Precedence is not a standardized header. Maybe leaving no mapping and retain the MMS header field as you suggest on page 12.  I suggest anything but the precedence header.

Page 10: Formatting oops on Note 2.  Check for non-ascii characters.

Page 13: Earliest deliver time.  The first MTA after the MMS Relay may be considered the submission server for these purposes and could support the deliver-after extension.  If so required, the correct mapping of X-Mms-Delivery-Time: should be the deliver-after parameter.  Might add words suggesting that if deliver-after is not supported on next hop, the server needs to retain the message until the delivery-time.

Page 14: Where is X-anonymous defined?  I support the concept, but it needs to be documented in a separate informational RFC.  Maybe it is better in this document to list it as another unsupported mapping.

Looks good otherwise.

Greg V.

_______________________________________________
lemonade mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/lemonade